<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>𝐇𝐨𝐮𝐬𝐞𝐕𝐎𝐏</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
         <link rel="shortcut icon" href="img/building.svg" type="image/x-icon">
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <div class="first-screen">
        <div class="container">
            <nav class="navbar navbar-expand-lg navbar-dark">
                <div class="container-fluid">
                    <div class="navbar-brand logo">
                        <div class="logo__top">HouseVOP</div>
                        <div class="logo__bottom">ЖИЛОЙ КОМПЛЕКС</div>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse p-3" id="navbarNav">
                        <ul class="navbar-nav">
                            <li class="nav-item">
                                <a class="nav-link" href="#">О комплексе</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Район</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Каталог квартир</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Ипотека</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Контакты</a>
                            </li>
                            <div class="hidden">
                                <hr>
                                <li>
                                    <a class="max" href="#"><img src="img/inst-logo.png" alt=""></a> 
                                    <a class="max" href="#"><img src="img/vk-logo.png" alt=""></a> 
                                    <a class="max" href="#"><img src="img/yt-logo.svg" alt=""></a> 
                                    <a class="max" href="#"><img src="img/fb-logo.png" alt=""></a> 
                                </li>
                                <hr>
                            </div>
                        </ul>
                    </div>
                </div>  
            </nav>
        </div>


        <div class="container">
            <div class="row">
                <div class="col-md-3"></div>
                <div class="col-md-6 hi">
                    <div class="header"> Жилой комплекс
                        в историческом центре</div>
                    <div class="mouse">
                        <img class="rounded mx-auto d-block" src="img/mouse.svg" alt=":(">
                    </div>


                    <div class="footer">
                        <div class="row">
                            <div class="col-md-6 mid6">
                                <img class="rounded" src="img/Group.svg" alt=""> Наб. реки Фонтанки 10-15
                            </div>
                            <div class="col-md-6 mid6">
                                <img class="rounded" src="img/Vector.svg" alt=""><a href="tel:881212344567"> 8 (812)
                                    123-45-67</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3"></div>
            </div>
        </div>
    </div>


    <main class="main"> 
        <div class="description">
            <div class="container">
                <div class="description row">
                    <div class="col-md-2"></div>
                    <div class="col-md-2">
                            <img src="img/skam.svg" alt=""><br>
                            Рядом исторические парки и скверы
                    </div>
                    <div class="col-md-2">
                            <img src="img/building.svg" alt=""><br>
                            Полностью обустроенный
                    </div>
                    <div class="col-md-2">
                            <img src="img/fountain.svg" alt=""><br>
                            10 фонтанов <br> на территории
                    </div>
                    <div class="col-md-2">
                        
                            <img src="img/bicycle.svg" alt=""><br>
                            6 км <br> велодорожек
                    </div>
                    <div class="col-md-2"></div>
                </div>
            </div>
        </div> 
  
        <div class="appartaments">
         
            <div class="container">
                <div class="appartaments__title card-title">
                    Наши квартиры
               </div>
                <div class="row">
                    
                    <div class="col-md-6">
                    <img class="img-fluid" src="img/img.png" alt="">
                      <div class="appartaments__text">Лофт — 1 этажа</div>
                    </div>
                    <div class="col-md-6">
                    <img class="img-fluid" src="img/img.png" alt="">
                    <div class="appartaments__text">Лофт — 2 этажа</div>
                    
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                     <img class="img-fluid" src="img/img.png" alt="">
                     <div class="appartaments__text">Лофт — 3 этажа</div>
                     
                    </div>
                    <div class="col-md-6">
                     <img class="img-fluid" src="img/img.png" alt="">
                     <div class="appartaments__text">Лофт — 4 этажа</div>
                       
                    </div>
                </div>
            </div>
        </div>
  
        <div class="calltoaction">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div class="card-form">
                            <div class="card-form__title card-title">
                                Хотите посмотреть?
                            </div>
                            <div class="card-form__body">
                                Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов. 
                            </div>

                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card-block-input">
                            <div class="row">
                                <div class="col-md-6">    
                                                          
                                    <input type="text" class="form" name="firstname" placeholder="Ваше имя" style="text-align: center">
                                    
                                </div>
                                <div class="col-md-6">
                                    <input type="text" class="form" name="lastname" placeholder="Ваш телефон" style="text-align: center">
                                  
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6 tut">
                                     *Мы никому не передаем ваши данные. И не сохраняем ваш номер в базу.
                                    </div>
                                <div class="col-md-6">
                                    <a href="https://www.google.com/maps/@-33.830693,151.219,16z?hl=ru-RU" class="btn">Посмотреть район</a>
                                </div>
                            </div>
                            
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="video">
            <div class="container-sm">
                <div class="contain">
                    <img class="img-fluid" src="img/video.png" alt="">
            </div>
        </div>

        <div class="maps">
            <div class="container">
                <div class="maps__title card-title">
                    Район на карте
                </div>

                <div class="maps__img">
                    <!--<img class="img-fluid" src="img/grey.png" alt="">-->
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d9258.547080135573!2d47.642565247571376!3d54.53989958233938!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x415cd2ecc6cee133%3A0xe8e1724b1298c710!2z0JLQtdGA0YXQvdC40LUg0KLQuNC80LXRgNGB0Y_QvdGLLCDQo9C70YzRj9C90L7QstGB0LrQsNGPINC-0LHQuy4sIDQzMzY0NA!5e0!3m2!1sru!2sru!4v1625578216500!5m2!1sru!2sru" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                </div>
            </div>
        </div>

        <div class="questions">
            <div class="container-xl">
                <div class="questions__title card-title">
                    Есть вопросы?
                </div>
                <div class="card-block-input">
                    <div class="row questions__row">
                        <div class="col-md-3 qwer">
                            *Мы никому не передаем ваши данные. И не сохраняем ваш номер в базу.
                           </div>
                        <div class="col-md-3">    
                                                  
                            <input type="text" id="inputPassword6" class="form" name="firstname" placeholder="Ваше имя" style="text-align: center">
                            
                        </div>
                        <div class="col-md-3">
                            <input type="text" id="inputPassword6" class="form" name="lastname" placeholder="Ваш телефон" style="text-align: center">
                          
                        </div>
                       <div class="col-md-3">
                        <a href="https://www.google.com/maps/@-33.830693,151.219,16z?hl=ru-RU" class="btn">Посмотреть район</a>
                       </div>
                    </div>
                    
                    
                </div>
                
            </div>
            
        </div>
    </main>
   

    <footer class="footer">
        <div class="container">
          <div class="footer__row">
            <div class="col-md-3">
                <div class="logo">
                    <div class="logo__top">HouseVOP</div>
                    <div class="logo__bottom">ЖИЛОЙ КОМПЛЕКС</div>
                </div>
            </div>
            <div class="col-md-3">
                <ul class="footer__list">
                    <li><a  href="#">О комплексе</a></li>
                    <li><a  href="#">Район</a></li>
                    <li><a  href="#">Каталог квартир</a></li>
                    <li><a  href="#">Ипотека</a></li>
                    <li><a  href="#">Контакты</a></li>
                </ul>
            </div>
            <div class="col-md-3">
                <ul class="footer__list">
                    <li><a  href="#">О комплексе</a></li>
                    <li><a  href="#">Район</a></li>
                    <li><a  href="#">Каталог квартир</a></li>
                    <li><a  href="#">Ипотека</a></li>
                    <li><a  href="#">Контакты</a></li>
                </ul>
            </div>
            <div class="col-md-3">
                <ul class="footer__list">
                    <li>Адрес: Наб. реки Фонтанки 10-15</li>
                    <li><a class="ss" href="tel:88121234567">Телефон: 8 (812) 123-45-67</a></li>
                    <li>Отдел продаж: 10:00 - 20:00</li>
                    <li>E-mail: <span>vip@housevip.ru</span> </li>
                    <li>
                        <a href="#"><img src="img/inst-logo.png" alt=""></a> 
                        <a href="#"><img src="img/vk-logo.png" alt=""></a> 
                        <a href="#"><img src="img/yt-logo.svg" alt=""></a> 
                        <a href="#"><img src="img/fb-logo.png" alt=""></a> 
                    </li>
                </ul>
            </div>
          </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>

</body>

</html>